bokeh==2.3.2
click==8.1.3
Flask==2.0.1
gunicorn==20.1.0
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.1
numpy==1.23.2
packaging==21.3
Pillow==9.2.0
psycopg2-binary==2.8.6
pyparsing==3.0.9
python-dateutil==2.8.2
PyYAML==6.0
six==1.16.0
tornado==6.2
typing_extensions==4.3.0
Werkzeug==2.2.2
